libespeak-1.44.05-alt4.i586.rpm


Advertisement

Description

libespeak - This is a shared library which contains the espeak's text to speech engine

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libespeak-1.44.05-alt4.i586.rpm
Package name libespeak
Package version 1.44.05
Package release alt4
Package architecture i586
Package type rpm
Category Sound
Homepage -
License -
Maintainer -
Download size 231.54 KB
Installed size 231.54 KB
This package contains the shared library with text-to-speech
engine. This library is used in 'speak' TTS tool.

Alternatives

Package Version Architecture Repository
libespeak-1.44.05-alt4.x86_64.rpm 1.44.05 x86_64 Classic
libespeak - - -

Requires

Name Value
espeak-data = 1.44.05-alt4
libao.so.4 -
libao.so.4(LIBAO4_1.1.0) -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libm.so.6(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libespeak = 1.44.05-alt4
libespeak.so.1 -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libespeak-1.44.05-alt4.i586.rpm
Source Package espeak-1.44.05-alt4.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libespeak rpm package:
    # sudo apt-get install libespeak

Files

Path
/usr/lib/libespeak.so.1
/usr/lib/libespeak.so.1.1.44

Changelog

2011-08-29 - Michael Pozhidaev <msp@altlinux.ru> 1.44.05-alt4
- Experimental build with libao instead of portaudio
2011-04-05 - Michael Pozhidaev <msp@altlinux.ru> 1.44.05-alt3
- tts-devel buildreq replaced by rpm-macros-tts
- Added tts_unregister call to preun
2010-10-06 - Michael Pozhidaev <msp@altlinux.ru> 1.44.05-alt2
- Removed espeak-ru script
- Added VoiceMan replacements file
- Spec clean up
2010-10-01 - Michael Pozhidaev <msp@altlinux.ru> 1.44.05-alt1
- Updated to 1.44.05
- Updated VoiceMan configuration files for voiceman-1.5.0
2009-08-21 - Michael Pozhidaev <msp@altlinux.ru> 1.39-alt2
- Removed libportaudio using (no longer supported in ALT Linux)
2008-12-11 - Michael Pozhidaev <msp@altlinux.ru> 1.39-alt1
- New version
- Data files moved to noarch subpackage
- Removed ldconfig calls
- Added Russian descriptions

See Also

Package Description
libespeak-devel-1.44.05-alt4.i586.rpm Library headers for libespeak
libestools-devel-2.0.95-alt7.i586.rpm Edinburgh Speech Tools Library - developer's libraries and docs
libestools2.0-2.0.95-alt7.i586.rpm Edinburgh Speech Tools Library
libestr-0.1.11-alt1.i586.rpm Some Essentials for string processing
libestr-devel-0.1.11-alt1.i586.rpm Headers for libestr
libetonyek-0.1.9-alt1.i586.rpm A library for import of Apple Keynote presentations
libetonyek-devel-0.1.9-alt1.i586.rpm Development files for libetonyek
libetonyek-tools-0.1.9-alt1.i586.rpm Tools to transform Apple Keynote presentations into other formats
libetpan-1.9.3-alt3.i586.rpm This mail library provide a portable, efficient middleware for different kinds of mail access
libetpan-devel-1.9.3-alt3.i586.rpm Development environment for libetpan library
libeudev-3.2.6-alt1.i586.rpm Shared library to access udev device information
libeudev-devel-3.2.6-alt1.i586.rpm Development libraries for eudev
libev-devel-4.24-alt1.i586.rpm Header files for libev library
libev-devel-static-4.24-alt1.i586.rpm Static libev library
libev4-4.24-alt1.i586.rpm libev - an event notification library
Advertisement
Advertisement